<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Template:Box treno/Chiusura</title>
<meta name="wx_namespace" content="10"/>
<meta name="wx_pagename" content="Template:Box_treno/Chiusura"/>
<meta name="wx_page_id" content="302715"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Template:Box treno/Chiusura" id="wxsec1"><h1 class="pagetitle" id="wx1">Template:Box treno/Chiusura</h1>

<table align="center" style="border: 3px navy solid; background: yellow;" id="wx2">
<tr id="wx3">
<td style="margin: 0 0 0 0; border-collapse: collapse; font-size: larger" id="wx4">
<p id="wx5">Si prega di vedere <a href="/wit/Template:Box_treno" title="Template:Box treno" wx:linktype="known" wx:pagename="Template:Box_treno" wx:page_id="302809" id="wx6">Template:Box treno</a> per informazioni sull'uso.</p>
</td>
</tr>
</table>

<a id="Sintassi" name="Sintassi"/>
<wx:section level="2" title="Sintassi" id="wxsec2"><h2 id="wx7">Sintassi</h2>

<p id="wx8"><code id="wx9">{{Box treno/Chiusura}}</code></p>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Template%3ABox_treno%2FChiusura" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx10">Categoria</a>: <span dir="ltr" id="wx11"><a href="/wit/Categoria:Template_trenobox" title="Categoria:Template trenobox" wx:linktype="known" wx:pagename="Categoria:Template_trenobox" wx:page_id="386966" id="wx12">Template trenobox</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
</html>
